import { axios } from '@/utils/request'

//  出库 列表  有分页
export const stockOutList = (params) => {
  const url = `/stockOut/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
//  出库 出库
export const stockOutOut = (params) => {
  return axios({
    url: '/stockOut/out',
    data: params,
    method: 'post'
  })
}
//  出库 批量出库
export const stockOutBatchOut = (params) => {
  return axios({
    url: '/stockOut/outBatch',
    data: params,
    method: 'post'
  })
}
